--[[
wangzhihao 20170425
任务事件
每个任务最多20个坐标
--]]


task_event_vec_pos = {}

task_event_vec_pos[38745] =
{
	inst_id = 1,
	["vec_0"] = {-1216,220,953},
	["vec_1"] = {-1120,219,920},
	["vec_2"] = {-1193,219,883},
	["vec_3"] = {-1243,219,780},
	["vec_4"] = {-1181,222,775},
}
task_event_vec_pos[38746] =
{
	inst_id = 1,
	["vec_0"] = {-502,279,-1009},
	["vec_1"] = {-403,278,-1014},
	["vec_2"] = {-353,283,-997},
	["vec_3"] = {-342,279,-1066},
	["vec_4"] = {-397,286,-1252},
}
task_event_vec_pos[38747] =
{
	inst_id = 1,
	["vec_0"] = {-594,284,-3010},
	["vec_1"] = {-515,300,-2988},
	["vec_2"] = {-563,287,-2921},
	["vec_3"] = {-659,284,-2844},
	["vec_4"] = {-536,294,-2790},
}
task_event_vec_pos[38748] =
{
	inst_id = 1,
	["vec_0"] = {2455,249,-3961},
	["vec_1"] = {2466,258,-3933},
	["vec_2"] = {2463,261,-3884},
	["vec_3"] = {2411,258,-3907},
	["vec_4"] = {2415,261,-3868},
}
task_event_vec_pos[38749] =
{
	inst_id = 1,
	["vec_0"] = {3545,303,3248},
	["vec_1"] = {3522,312,3293},
	["vec_2"] = {3517,297,3346},
	["vec_3"] = {3543,312,3396},
	["vec_4"] = {3406,325,3325},			
}
task_event_vec_pos[38750] =
{
	inst_id = 1,
	["vec_0"] = {749,251,3286},
	["vec_1"] = {867,232,3149},
	["vec_2"] = {838.471,232,3228.927},
	["vec_3"] = {777,245,3242},
	["vec_4"] = {881,234,3332},
}
task_event_vec_pos[38764] =
{
	inst_id = 192,
	["vec_0"] = {-513.361,105.885,136.674},
	["vec_1"] = {-366,101.646,-22},
	["vec_2"] = {-580.202,100.646,85.262},
	["vec_3"] = {-685,100.761,89},
	["vec_4"] = {-409,101,89},
	["vec_5"] = {-327,10.734,94},
	["vec_6"] = {-494.759,100.691,-152.641},
	["vec_7"] = {-717.92,104.064,-4.878},
	["vec_8"] = {-256,104.093,-3},
	["vec_9"] = {-509.982,100.646,-0.184},					
}
task_event_vec_pos[40039] =
{
	inst_id = 178,
	["vec_0"] = {-511.589,100.728,1015.3},
	["vec_1"] = {-577.933,104.353,1002.35},
	["vec_2"] = {-595.044,100.671,1147.911},
	["vec_3"] = {-613.826,100.76,1187.522},
	["vec_4"] = {-611.332,100.882,1234.789},
	["vec_5"] = {-688.759,100.652,1201.08},
	["vec_6"] = {-511.631,100.728,1108.726},
	["vec_7"] = {-431.595,100.646,1150.742},
	["vec_8"] = {-411.329,100.646,1188.524},
	["vec_9"] = {-407.464,100.646,1231.579},
	["vec_10"] = {-361,105.932,1184.282},
	["vec_11"] = {-426.977,104.024,1003.06},

}
